.wm_box_out {
  width: 164px;
  float: left;
  margin: 5px;
}

.wm_box {
  border: 1px solid green;
  width: 100%;
}

.wm_box_kopf {
  background-color: green;
  color: white;
  line-height: 22px;
  font-weight: bold;
}

.wm_teams {
  background-color: #d7ffd1;
  margin: 1px;
  line-height: 21px;
}

.gruppen_link {
  background-color: #d5d9d6;
  border: 1px solid black;
  line-height: 20px;
  margin: 6px 0px;
  width: 100%;
}

.gruppen_link a {
  color: #000;
}

.top5 {
  background-color: #1b4a15;
  float: left;
  color: white;
  line-height: 20px;
  margin: 1px 1px 0px 0px;
}

.t5_zeile {
  float: left;
  color: black;
  line-height: 20px;
  margin: 1px 1px 0px 0px;
}

.bre {
  width: 140px;
}

.sma {
  width: 70px;
}

.green_1 {
  background-color: #a4d99d;
}

.green_2 {
  background-color: #d7ffd1;
}

.float_box {
  float: left;
  width: 370px;
  margin: 5px;
}

#innen {
  width: 98%;
  margin: auto;
}

.wm_tab {
  background-color: #1b4a15;
  float: left;
  color: white;
  line-height: 20px;
  margin: 1px 1px 0px 0px;
}

.wm_zeile {
  float: left;
  color: rgb(0, 0, 0);
  line-height: 20px;
  margin: 1px 1px 0px 0px;
  font-size: 0.9em;
}

.abs_1 {
  width: 19%;
}

.abs_2 {
  width: 38%;
}

.no_mobile {
  display: none;
}

/* ab 1200 px */
@media screen and (min-width: 1200px) {
  .wm_box_out {
    width: 181px;
  }

  #innen {
    width: 95%;
  }

  .no_mobile {
    display: inline;
  }

  .abs_1 {
    width: 70px;
  }

  .abs_2 {
    width: 160px;
  }

  .abs_3 {
    width: 40px;
  }
  .wm_tab_out {
    width: 650px;
    margin: auto;
  }
}
